Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: subvertpy
Upstream-Contact: Jelmer Vernooij <jelmer@samba.org>
Source: http://samba.org/~jelmer/subvertpy
Debianized-By: Jelmer Vernooij <jelmer@debian.org>
Debianized-Date: Wed Nov 12 12:50:24 CET 2008

Files: *
Copyright: 2005-2012 Jelmer Vernooij <jelmer@samba.org>
License: LGPL-2.1+
 On Debian systems the full text of the GNU Lesser General Public License
 version 2.1 can be found in the `/usr/share/common-licenses/LGPL-2.1' file.
